/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.3.1462495123
Updated: 2016-05-06 00:38:43

*/


/** Divi Space slide in mobile edits**/


#mobile_menu { display: block !important; min-height: 100vh; top: 0; border-top: none; padding-top: 80px; z-index: 9998; }
.about-button{width:100% !important;}
.about-button-main { margin:0px !important; width:100% !important; }



.mobile_nav.closed #mobile_menu {
 transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #fff; transition: .8s ease-in-out !important; }

.mobile_nav.opened #mobile_menu {
 transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #fc3768; transition: .8s ease-in-out; }

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d"; color: #303030; }

.et_mobile_menu li a { color: #303030; }
.rr_form_input input[type="submit"]{    color: #fff !important;    background: #f6921e;    border-width: 0px !important;    padding: 10px 20px;    border-color: #f6921e;    border-radius: 38px;    letter-spacing: 1px;    font-size: 15px;    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;}
@media(max-width: 1024px)
{
#logo {  max-height: 50% !important; /*margin-left:-50px !important;*/}
#top-menu li {padding-right:10px !important;}	
.et_header_style_left #et-top-navigation { padding :30px 0px 0px 0px !important; /*margin-right:-80px !important;*/}
.nav .menu-item .et_pb_button { padding:0.2em 0.7em !important;}
.nav .menu-item .et_pb_button:hover { padding:0.2em 1.7em 0.2em 0.7em !important;}
.et_header_style_left #et-top-navigation nav > ul > li > a { font-size:17px !important;}
.et_pb_column .et_pb_button_module_wrapper .et_pb_button { font-size:18px !important;}

body.page #page-container .et_pb_button_2, body #page-container .et_pb_button_2:after{ font-size:18px !important;}
.et_pb_section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content  { width:100% !important;}
.et_pb_section .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 { font-size:58px;}
}
@media(min-width : 1024px) and (max-width: 1130px){
    .et_header_style_left #et-top-navigation {
            padding: 30px 0px 0px 0px !important;
    }
    .et_fullwidth_nav #main-header .container{
        padding-right: 15px;
        padding-left: 15px;
    }
    #logo {
        max-height: 48% !important;
    }
}

@media(max-width : 1024px) and (orientation : landscape) 
{ 
.et_pb_row .et_pb_toggle h5 { font-size:18px !important;}
}

@media(max-width: 980px) {
 
#logo { margin-left:0px !important;}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }

#main-header .container.clearfix.et_menu_container { width: 100%; }

.et_header_style_left #et-top-navigation { padding:30px 0px 0px 0px !important; margin-right:30px !important;}

.logo_container { padding-left: 30px; }

#et-top-navigation { padding-right: 30px; }
.et_pb_section .et_pb_column { margin-bottom:0 ;}
.entry-content .et_pb_section { padding:0px;}

}

@media(max-width: 773px)
{
.et_mobile_menu li a{ color:white !important;}

.dd_left_right_img_home .et_pb_row_8 { padding-bottom:9% !important;}
.et_pb_section .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 { font-size:45px;}
body.page #page-container .et_pb_button_2, body #page-container .et_pb_button_2:after{ font-size:18px !important;}
.et_pb_toggle .et_pb_toggle_title { font-size:21px !important;}
}
@media only screen and (max-width: 767px){
	.rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"] {		width: 70% !important;	}
	.rr_review_form .form_table .rr_form_row .rr_form_input textarea {		width: 70% !important;	}
}
@media(max-width: 736px)
{

.dd_left_right_img_home .et_pb_row_7 { margin-bottom:30px !important;}
.et_pb_gallery_grid .et_pb_gallery_image > a > img { width:100%; }
.et_pb_gallery_grid .et_pb_gallery_image { margin:5px 0px;}
.et_pb_column .et_pb_grid_item:nth-child(odd) {padding-right:5px;}
.et_pb_column .et_pb_grid_item:nth-child(even) {padding-left:5px;}
.et_pb_section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content  { width:90% !important;}
.et_pb_section .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 { font-size:34px;}
}

@media(max-width: 667px)
{

}

@media(max-width: 568px)
{
body.page #page-container .et_pb_button_2, body #page-container .et_pb_button_2:after{ font-size:14px !important;}

.et_pb_section .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 { font-size:33px;}

.et_pb_toggle .et_pb_toggle_title { font-size:16px !important;}	
}
@media only screen and (max-width: 550px){
	.rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"]{width: 100% !important;}
	.rr_review_form .form_table .rr_form_row .rr_form_input textarea {width: 100% !important;}
	.rr_review_form .form_table .rr_form_row .rr_form_heading{text-align: left !important;}
}
@media(max-width: 435px)
{
.et_pb_column .et_pb_grid_item:nth-child(odd) {padding-right:inherit;}
.et_pb_column .et_pb_grid_item:nth-child(even) {padding-left:inherit;}
.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 { margin:0px;}
.et_pb_section .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 { font-size:23px;}
}


@media(max-width:320px)
{
.et-social-icons li { margin:0px 7px !important;}	
.et_pb_text_16,.et_pb_text_18 { font-size:30px !important;}
}

@media(min-width: 341px) {

#mobile_menu { width: 340px; margin-left: calc(100% - 340px); }

}  


/*Menu CTA Button*/
#et-top-navigation .et_pb_button {
    margin-top: 0px;
    font-size: inherit;
    font-weight: bold;

}
 

.et-cart-info { display:none; }

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    display: none;

}





/*______BLOG STYLE_______*/
@media all and (min-width: 768px) {
.et_pb_posts img, .archive .post img, .category .post img, .search .post img, .blog .post img {
float: left; margin-right: 1em;
}
.et_pb_posts article:after, .archive article:after, .category article:after, .search article:after, .blog article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
.et_pb_image_container img, .et_pb_post a img {
    max-width: 100%;
    vertical-align: bottom;
}
.et_pb_widget_area_left {
    padding-left: 15px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding-top: 50%;
    padding-bottom: 17%;
}
}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    margin: 0 !important;
    padding: 0 !important;
    background: #0b1df9;
}

/*============= Jignesh =========== */
.entry-summary .entry-title {color: #f62878;}

.woocommerce div.product form.cart .button { background: #f62878!important; color: #fff;}

body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs { background: #0b1df9;}
.product .related h2 {color: #0b1df9;}
.related.products ul.products li.product h3{color: #f62878 ;}

#tab-additional_information h2 , #tab-reviews h2 , #tab-description h2 {color: #0b1df9 ;}
.additional_information_tab , .reviews_tab , .description_tab{ background: #f62878!important;}

body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a{color: #fff!important;

}



/*_______Erik___________*/
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
    color: #0b1df9 !important;}

.woocommerce-breadcrumb {
    display: none;
}

footer-widget h4 {
    font-size: 35px;
    font-weight: bolder;
}

.et_divi_100_custom_back_to_top .et_pb_scroll_top {
    background: #f6921e;
}

.product_meta {
    padding-top: 6px;
    border-top: 1px solid #dadada;
    color: #666;
    padding-bottom: 32%;
}